	/* Seperator */
	.seperator {background-image: url(/VCDF/_master/images/copy-vcdf.gif);}
	

	/* branding */
	footer .copyGraph {background-image: url(/VCDF/_master/images/copy-vcdf.gif);} 
		
	.copy ul {
			list-style: none;
			padding: 0.5em;
		}
	.copy li {
			display: inline;
			padding: 0 1em;
		}
	.copy a {
			color: #E3E3E3;
			text-decoration: none;
			border-bottom: solid 1px #E3E3E3;
		}
	.copy a:hover,
	.copy a:focus,
	.copy a:active {
			color: #FFFFFF;
			border-bottom: none;
		}
		
	/* Arrow to Top so it conforms with Branding  */
	.topLink a:hover span {
		background-color: #5F2167;
		opacity:1.0;
		filter:alpha(opacity=100); 
	}


.twitter-share-button[style] { 
	vertical-align: text-bottom !important;
}



.fb-share-button[style] { 
	vertical-align: text-bottom !important;
}





/*

#mainvcdf{
  position:absolute;
  width:250px;
  height:30px;
 border:1px solid ;
  
}
*/



#mainvcdf > div{
float:left;
margin:5px;
display: block;
	
}


#d1vcdf{
  width:75px;
  height:23px;
 /* border:1px solid red;*/
}

#d2vcdf{
  width:70px;
  height:23px;

 /* border:1px solid blue;*/

}

#d3vcdf{
  width:30px;
  height:23px;
  /*border:1px solid green;*/

}

	
	/* = DWIC
	vcdf Subnav branding */ 
	
	.subsiteNav ul {
		border-top: 1px solid #fff;
		border-bottom: 1px solid #fff;
	}
.img-leaders {
  float: left;
  padding-right: 20px;
}
.img-bio {

  padding-right: 30px;
  padding-bottom: 0px;

}

.img-right {
  float: right;
  padding-right: 20px;
}

.img-centre {
  padding-left: 40px;
}

.img-padleft {
	
	padding-left: 50px;
 
}
	.subsiteNav li {border-right: 1px solid #fff;}
	
	.subsiteNav a:hover, .subsiteNav a:focus, .subsiteNav a:active, .subsiteNav .selected > a,
	.subsiteNav a:hover, .subsiteNav a:focus, .subsiteNav a:active, .subsiteNav .selected > a {background-color: #5F2167;}
	
	.secondaryNav a:hover,  .secondaryNav a:focus, .secondaryNav a:active, .secondaryNav .selected > a,
	.secondaryNav a:hover, .secondaryNav a:focus, .secondaryNav a:active, .secondaryNav .selected > a {background-color: #000;}


.secondaryNav li a:hover{
		background-color: #5F2167;	
		color: #FFFFFF;
	}
	
	 
	.secondaryNav .selected > a	{
		background-color: #5F2167;	
	}
	
	.secondaryNav ul.subNavAccordionMenu li	div ul li a{
		color: #FFFFFF;
		/*background-color: #5F2167;*/
		
	}
	
	.secondaryNav ul.subNavAccordionMenu li	div ul.level3 li a{
		color: #FFFFFF;
		background-color: #000000;
		
	}
	
	/* VCDF Colours */
	.vcdfFont, a.vcdfFont {color:#5F2167;}
	a.vcdfFont:hover{color:#000;}
	.vcdfBG {background-color:#5F2167; color:#FFF;}

.defval {background-color:#5f497a; color:#FFF;}

	.navyval {background-color:#17365d; color:#FFF;}

	.armyval {background-color:#4f6228; color:#FFF;}



	.AFval {background-color:#365f91; color:#FFF;}
	
	
	/* purple Box */
	.vcdfBox {
		padding: 0.4em;
		border: solid 1px #fff;
		background-color: #5F2167;
		color: #FFFFFF;
	}
	.vcdfBox a,
	.contentRow .vcdfBox a {
		color: #FFFFFF;
	}
	.vcdfBox a:hover, .vcdfBox a:focus, .vcdfBox a:active,
	.contentRow .vcdfBox a:hover, .contentRow .vcdfBox a:focus, .contentRow .vcdfBox a:active {
		color: #e7af90;
	}


/* Links showing orange instead of purple*/
	 
	
	 .contentRow a:hover {
		color: #5F2167 ;
		text-decoration:none;	
	}
	
	.subsiteNav ul li a:hover	{
		color: #FFFFFF;
	}
	
	.contentRow p a:link {

			
	}
	
		.globalOppsMap {
		background-image: url(/VCDF/_master/images/AusMap.jpg);

	}
	
		.globalOppsMap ul li a:hover{
			background-color: #5F2167;
			color: #FFF;	
		}
	.globalOppsMap .marker {
		width: 8px;
		height: 8px;
		position: absolute;
		z-index: 1;
		display: block;
		background-color: #999999;
		border-radius: 100px;
		top: 0;
		right: 0;
		border: solid 2px #ffffff;
	}		
	.globalOppsMap .marker2 {
		width: 8px;
		height: 8px;
		position: absolute;
		z-index: -1;
		display: block;
		background-color: #999999;
		border-radius: 100px;
		top: 0;
		right: 0;
		border: solid 2px #ffffff;
	}
		
		
		
		.globalOppsMap a:hover .marker,
	.globalOppsMap a:focus .marker,
	.globalOppsMap a:active .marker {
		background-color: #5F2167;
		
	}
			.globalOppsMap a:hover .marker2,
	.globalOppsMap a:focus .marker2,
	.globalOppsMap a:active .marker2 {
		background-color: #5F2167;
		
	}
	
	 .heading{
		 color: #5F2167;
	}
	 a:hover div{
		color: #5F2167 ;
		text-decoration:none;	
	}
	.vcdf li a:hover {
		color: #5F2167 ;
		text-decoration:none;	
	}
	
	span.triservice {
		color: #5F2167 ;
	}
	
	span.triservice.selected	{
		background-color: #5F2167;
		border-color: #5B6770;
	}
	
	a:hover.button.whiteBox span {
		color: #FFFFFF;
		
	}
	a:visited.button.whiteBox span
	{
		background-color: #5f2167;
		color: #FFFFFF;	
	}
	a.button.whiteBox:visited
	{
		background-color: #5f2167;
		color: #FFFFFF;	
	}
	
	
	a:link.number.selected {
		background-color: #5F2167;
		border-color: #5B6770;	
	}
	
	.carousel-controls li a.selected {
		background-color: #5F2167;
		border-color: #5B6770;	
	}
	
	.callout {
		border-left: 2px solid #5F2167;
		
	}
	
	p.callout-link {
		background-color: #5B6770;
		
	}
	
	p.callout-link a{
		background-color: #5F2167;
				
	}
	.callout-link a{
		background-color: #5F2167;
				
	}
	
	p.callout-link a:hover {
		background-color: #FFFFFF;
		
	}
	
	a:hover.button	{
		background-color: #5F2167;
		color: #FFFFFF;
	}
	
	a:selected.button 
	{
		background-color: #5F2167;
		color: #FFFFFF;
	}
	
	
	a:hover img div{
		color: #5F2167 ;
		text-decoration:none;	
	}

	.informed li a {
		border-left: solid 20px #5F2167;
		
	}

	
	
	
.informedblue li a {
	padding-left: 7px;
	
	border-top: #F7F7F7;
	border-left: solid 20px #001848 ;
		
		
	}
	
	.informed.greyOrange li a:hover {
		border-left: solid 20px #5F2167;
		
	}
	
	.informed.greyDark li a:hover {
		border-left: solid 20px #5F2167;
		
	}
	
	.tab.active:hover	{
		color: #FFFFFF;
		background-color: #5F2167;	
	}
	.tab.active a:hover	{
		color: #FFFFFF;	
	}
	
	.tab:hover	{
		color: #FFFFFF;
		background-color: #5F2167;	
	}
	.tab a:hover	{
		color: #FFFFFF;	
	}

	footer .copyGraph	{background-image: url(/VCDF/_master/images/copy-vcdf.gif);}
	
	
	
	
	
	.breadcrumb	{
		padding-top: 0.5em;
		padding-left: 0.5em;
		float: left;
		display:inline-block;
	}
	.breadcrumb	a{
		color: #5F2167;
		text-decoration:none;
	}
	.breadcrumb a:hover {
		text-decoration: underline;
		color: #5B6770;
	}
	.breadcrumb-org	{
		padding-top: 0.5em;
		padding-right: 0.5em;
		float:right;
		display:inline-block;
		text-align: right;
	}
	.breadcrumb-org	a{
		color: #5F2167;
		text-decoration:none;
	}
	.breadcrumb-org a:hover {
		text-decoration: underline;
		color: #5B6770;
	}
	
	.mini-bread {
		font-size: 0.8em;
		font-style:normal;
		padding-top: 0.5em;	
		text-align: left;	
		
	}
	
	.mini-bread-org {
		font-size: 0.8em;
		text-align: right;
		float:right;
		font-style:normal;
		
	}
	
div.pad{
	padding: 0px -50px 80px 0px;
	
}

div.links{

	width: 40%;
	
}

div.intro{
	padding-right: 50px;
}

h1.adc {
color: #001848	;

}

h2.adc {
color: #001848	;

}

h3.adc {
color: #001848	;

}

h4.adc {
color: #001848	;

}

h5.adc {
color: #001848	;

}

	h2.yellowBox	{
		background-image: url(/VCDF/_Master/images/layout/purple-left.gif);
	}
	

	h2.greyBox	{
		background-image: url(/VCDF/_Master/images/layout/purple-left.gif);
	}
	
	h3.greyBox	{
		background-image: url(/VCDF/_Master/images/layout/purple_grey2-left.jpg);
	}
	
	
	h2.bluegreyBox	{
		background-image: url(/VCDF/_Master/images/layout/blue_grey-left.jpg);
	}
	h3.bluegreyBox	{

	background-image: url(/VCDF/_Master/images/layout/blue_grey-left.jpg);

		
	}
	
	
	h2.greengreyBox	{
		background-image: url(/VCDF/_Master/images/layout/green_grey-left.jpg);
	}
	h3.greengreyBox	{
		background-image: url(/VCDF/_Master/images/layout/green_grey-left.jpg);
	}
	
	
	h2.skygreyBox	{
		background-image: url(/VCDF/_Master/images/layout/sky_grey-left.jpg);
	}
	h3.skygreyBox	{
		background-image: url(/VCDF/_Master/images/layout/sky_grey-left.jpg);
	}
	
div.box {
	
	background-color: li

}


ul.informedgrey {
margin: 0;
padding: 0;
list-style: none;
}
.informedgrey li {
border-bottom: solid 1px #DDD;
}
.informedgrey li a {
display: block;
padding: 0.6em;
padding-left: 0.5em;
border-left: solid 20px #5B6770;
text-decoration: none;
transition: all 150ms ease;

/* `vendor */
-webkit-transition: all 350ms ease;
-moz-transition: all 350ms ease;
-ms-transition: all 350ms ease;
-o-transition: all 350ms ease;
}
/* DWIC 20140325 - remove arrow icons next to links as they render beneath the link if a span sub is present */
.informedgrey li a[href^="http://"]:after { content:none; }
.informedgrey li a:hover {
background-color: #FAFAFA;
border-left: solid 20px #5F2167;
color: #5F2167;
}
.informedgrey li .sub {
display: block;
font-size: 0.8em;
}
	
	ul.informedblue1 {
margin: 0;
padding: 0;
list-style: none;
}
.informedblue1 li {
border-bottom: solid 1px #DDD;
}
.informedblue1 li a {
display: block;
padding: 0.6em;
padding-left: 0.5em;
border-left: solid 20px #001848;
text-decoration: none;
transition: all 150ms ease;
}



	ul.informedsky {
margin: 0;
padding: 0;
list-style: none;
}
.informedsky li {
border-bottom: solid 1px #DDD;
}
.informedsky li a {
display: block;
padding: 0.6em;
padding-left: 0.5em;
border-left: solid 20px #56BACD;
text-decoration: none;
transition: all 150ms ease;
}

/* `vendor */
-webkit-transition: all 350ms ease;
-moz-transition: all 350ms ease;
-ms-transition: all 350ms ease;
-o-transition: all 350ms ease;
}
/* DWIC 20140325 - remove arrow icons next to links as they render beneath the link if a span sub is present */
.informedsky li a[href^="http://"]:after { content:none; }
.informedsky li a:hover {
background-color: #FAFAFA;
border-left: solid 20px #5B6770;
color: #5B6770;
}
.informedsky li .sub {
display: block;
font-size: 0.8em;
}	
	
ul.informedgreen {
margin: 0;
padding: 0;
list-style: none;
}
.informedgreen li {
border-bottom: solid 1px #DDD;
}
.informedgreen li a {
display: block;
padding: 0.6em;
padding-left: 0.5em;
border-left: solid 20px #abd28d;
text-decoration: none;
transition: all 150ms ease;

/* `vendor */
-webkit-transition: all 350ms ease;
-moz-transition: all 350ms ease;
-ms-transition: all 350ms ease;
-o-transition: all 350ms ease;
}
/* DWIC 20140325 - remove arrow icons next to links as they render beneath the link if a span sub is present */
.informedgreen li a[href^="http://"]:after { content:none; }
.informedgreen li a:hover {
background-color: #FAFAFA;
border-left: solid 20px #5B6770;
color: #5B6770;
}
.informedgreen li .sub {
display: block;
font-size: 0.8em;
}
			
	
	footer ul li a	{
		line-height: 1.2em;	
	}

	.midnightblueBox	{
		background-color:#001848;
		border-color: #001848;
	}	
	
	.orangeBox	{
		background-color:#5F2167;
		border-color: #5F2167;
	}	
	
	.orangeBG	{
	background-color: #5F2167;
	
	}
	
	.whiteFont	{
	text-decoration:none;
	
	}
	
	.purpleFont {
	color: #5F2167;
	text-decoration:none;
	}

	.twitterBlue	{
		color: #0084B4;
	}
	
	
/*	.crest {
		background-image: url(/VCDF/_master/images/jsc.png);
  		max-width: 86px !important;
		min-height: 80px !important;
  
 }
*/
	
	
	nav.subsiteCrumb ul.breadCrumbs	{
		color: #5F2167;
		font-weight: 400;
	}
	
	.breadCrumbs li a:hover {
		background: hsla(293,51%,27%,1);
		color: #FFFFF;
	}
	
	.breadCrumbs li a:hover:after {
		border-left-color: hsla(293,51%,27%,1) !important;	
	}
	
	.lt-ie8 .breadCrumbs li a:hover	{
		color: #5F2167;	
		font-weight: 600;
		text-decoration: none;
	}

@media screen and (max-width: 700px) {
   /* .responsive .slide .span_2_of_5 {
        width: 33% !important;
    } */
 
    .responsive .wrapper {
         max-width: 1200px;
         width: 100%;
    }
}

	.subsiteNoNavSeperator {
		background-image: url(/VCDF/_master/images/copy-vcdf.gif);	
		
	}
	
	wide80	{
		width: 80%;
		text-align: left;
	}
	
	span.calendar-icon-month
	{
		background-color: #5F2167;
		
		}
	
h3.midnightblue {	
		background-color: #FAFAFA; 
		padding: 10px; 
		border-left: solid; 
		border-width: 15px; 
		border-color: #001848;
		box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.5);
}	


h3.adcbox {	
		background-color: #FAFAFA; 
		padding: 10px; 
		border-left: solid; 
		border-width: 15px; 
		border-color: #001848;
		box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.5);
}

h3.purpleBox {	
		background-color: #FAFAFA; 
		padding: 10px; 
		border-left: solid; 
		border-width: 15px; 
		border-color: #5F2167;
		box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.5);
}

h3.skyBox {	
		background-color: #FAFAFA; 
		padding: 10px; 
		border-left: solid; 
		border-width: 15px; 
		border-color: #48b9c7;
		box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.5);
	}

	h3.blueBox {	
		background-color: #FAFAFA; 
		padding: 10px; 
		border-left: solid; 
		border-width: 15px; 
		border-color: #005892;
		box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.5);
	}

	h3.greenBox {	
		background-color: #FAFAFA; 
		padding: 10px; 
		border-left: solid; 
		border-width: 15px; 
		border-color: #b8d288;
		box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.5);
	}
	
.informed.Sky li a { 
	border-left: solid 20px #48b9c7; 
	background-color:#FFFFFF; 
}

.informed.Sky li a:hover {
	background-color: #FAFAFA;
	border-left: solid 20px #5B6770;
	color:  #000000;
}

.informed.Blue li a { 
	border-left: solid 20px #005892; 
	background-color:#FFFFFF; 
}

 .informed.Blue li a:hover {
	background-color: #FAFAFA;
	border-left: solid 20px #5B6770;
	color:  #000000;
}

 .informed.Green li a { 
	border-left: solid 20px #b8d288; 
	background-color:#FFFFFF; 
}

 .informed.Green li a:hover {
	background-color: #FAFAFA;
	border-left: solid 20px #5B6770;
	color:  #000000;
}

div.image{
	float:left;
	width:150px;
padding-top: 10px;
padding-bottom: 10px;
/*background-color:#F30D11;*/
}

div.image2{
	float:left;
	padding-right:5px;
	padding-bottom:10px;

 /*	width:300px;
padding-top: 10px;
padding-bottom: 10px;
background-color:#F30D11;*/
}

div.con{	
margin-left:160px; 
width: 540px;
/*padding-top:-550px;*/
/*padding-bottom: 10px;*/
/*background-color: #CDF809;*/
}

div.con2{	
margin-right:300px; 
width: 360px;
/*padding-top:-550px;*/
/*padding-bottom: 10px;*/
/*background-color: #CDF809;*/
}